# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2026-01-08 20:07+0100\n"
"PO-Revision-Date: 2026-01-19 06:21+0000\n"
"Last-Translator: Arktorus <arktorus@noreply.codeberg.org>\n"
"Language-Team: Czech <https://translate.codeberg.org/projects/"
"hades_revisited/hades_hunger/cs/>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Weblate 5.15.2\n"

#: mods/hades_hunger/init.lua:21
msgid "Starvation"
msgstr "Hladovění"

#: mods/hades_hunger/init.lua:65
msgid "Satiation"
msgstr "Nasycení"

#: mods/hades_hunger/init.lua:189
msgid "[<player>] <satiation>"
msgstr "[<hráč>] <nasycení>"

#: mods/hades_hunger/init.lua:190
msgid "Set satiation of player or yourself"
msgstr "Nastav nasycení hráče nebo sebe"

#: mods/hades_hunger/init.lua:193
msgid "Not possible, damage is disabled."
msgstr "Není umožněno, poškození bylo vypnuto."

#: mods/hades_hunger/init.lua:204
msgid "Player @1 does not exist."
msgstr ""

#: mods/hades_hunger/init.lua:209
msgid "Invalid satiation!"
msgstr ""
